#header,._popIn_recommend, .print-btn, #number_and_font, #top, #google_image_div, #news_marquee, #fontlinks, .fb_iframe_widget, .fb-page, #toTop, 
#prevandnext, #related_news, #fb_message, #footer, #right_column, .sns_share, .ad-container {
	display: none !important;
}

#left_column {
	width: 100%;
}

a[href]:after {
	content: none;
}

#news_content p{
	font-size: 15px;
	margin-bottom: -10px;
}
